# 模型唯一标识
modelCode=1827
# 模型名称
modelName=LoFTR-pytorch
# 模型描述
modelDescription=一种基于Transformers的局部特征匹配算法
# 运行过程
processType=推理，训练
# 算法类别
appCategory=暂无
# 框架类型
frameType=pytorch
# 加速卡类型
accelerateType=K100AI

